@charset "utf-8";
/* CSS Document */

.modal{
	position:fixed;
	display:none;
	background-color: white;
	color:#818181;
	font-size:14px;
	font-weight: bold;
	z-index:9999;
	top:40%;
	left:50%; 
	padding: 10px;
	width: 600px;
	height: 200px;
	margin-left: -300px;
	border-radius: 10px;
	box-shadow: 0px 0px 10px 0px rgba(66,66,66,0.5);
	background-image: url(img/attention_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.modal a{
	display: inline-block;
	width: 89px;
	height: 96px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin: 10px 40px 0px;
	cursor: pointer;
}
.modal a:hover{
	background-position: 0 96px;
}

.modal a.yes_btn{
	background-image: url(img/yes_btn.png);
}
.modal a.no_btn{
	background-image: url(img/no_btn.png);
}
.modal p{
margin-top: 48px;

}
.modal .logo{
	background-image: url(img/logo.png);
	width: 78px;
	height: 31px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	position: relative;
	bottom: 28px;
	left: 520px;
}